<imp:content xmlns:imp="http://APIE.imp">

<imp:doc imp:orderNum="0">
<Infopress language="SK" xmlns:ns1="SipadeType" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Title>Vyhlásenie pri príležitosti Dňa boja proti trestu smrti</Title><Topic>Ľudské práva</Topic><PublicationDate>2007-10-10 - 16:59</PublicationDate><Photography href="20071010PHT11468" title="10. október sa stal Dňom boja proti trestu smrti" alt="10. október sa stal Dňom boja proti trestu smrti" ext="jpg" width="170" height="113">10. október sa stal Dňom boja proti trestu smrti</Photography><Chapo>

V rámci oficiálneho otvorenia zasadnutia Európskeho parlamentu predniesol jeho predseda Hans-Gert PÖTTERING prehlásenie k Dňu boja proti trestu smrti. Ten bol vyhlásený na 10. októbra a teda pripadol na deň zahájenia októbrového plenárneho zasadnutia EP v Bruseli. 

</Chapo><Content><xhtml:div>

<xhtml:div align="justify">Hans-Gert <xhtml:strong>PÖTTERING</xhtml:strong> vo svojom príhovore zdôraznil, že trest smrti považuje za vážne porušenie ľudských práv, predovšetkým práva na život, a uviedol, že Európsky parlament je plne odovzdaný boju proti uplatňovaniu tohto trestu. V tejto súvislosti tiež pripomenul, že Parlament sa tohto postoja drží aj vo vzťahoch so susednými a partnerskými krajinami vo svete a vyzval všetky krajiny, ktoré tak ešte doposiaľ neurobili, aby pristúpili k zrušeniu jeho udeľovania. Poslanci si následne minútou ticha uctili všetky obete trestu smrti.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Výbor ministrov Rady Európy koncom septembra rozhodol, že 10. október si bude Európa každoročne pripomínať ako Deň boja proti trestu smrti. Európsky parlament sa k tejto téme vyjadril už na druhom septembrovom plenárnom zasadnutí, keď prijal uznesenie o moratóriu na trest smrti a vyzval Úniu na jeho celosvetové presadenie na pôde OSN.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Rada Európy je v procese rušenia trestu smrti v Európe priekopníkom a vďaka nej v Európe od roku 1997 prakticky neexistuje trest smrti.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">V utorok 9. októbra sa predstavitelia Európskej únie, Rady Európy a členských štátov EÚ zišli na medzinárodnej konferencii proti trestu smrti v Lisabone, ktorú spoločne usporiadalo portugalské predsedníctvo a Európska komisia. </xhtml:div>

</xhtml:div></Content><Note>



</Note><REF text-before="reference_abbr"><ns1:ID>20071010IPR11464</ns1:ID></REF><Knowmore text-before="more"><Multimedia href="20071010MLT11472" title="Prehlásenie predsedu EP Hansa-Gerta PÖTTERINGA k Dňu boja proti trestu smrti" ext="asf">v anglickom jazyku</Multimedia><Multimedia href="20071010MLT11470" title="Prehlásenie predsedu EP Hansa-Gerta PÖTTERINGA k Dňu boja proti trestu smrti" ext="mp3">v nemeckom jazyku</Multimedia><Multimedia href="20071010MLT11474" title="Prehlásenie predsedu EP Hansa-Gerta PÖTTERINGA k Dňu boja proti trestu smrti" ext="asf">vo francúzskom jazyku</Multimedia></Knowmore></Infopress>
</imp:doc>
<imp:links imp:orderNum="0">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>1</RANK>
<ORIGIN>PHOTO</ORIGIN>
<URL>20071010PHT11468.jpg</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>2</RANK>
<ORIGIN>MULTIMEDIA</ORIGIN>
<URL>20071010MLT11472.asf</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>3</RANK>
<ORIGIN>MULTIMEDIA</ORIGIN>
<URL>20071010MLT11470.mp3</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>4</RANK>
<ORIGIN>MULTIMEDIA</ORIGIN>
<URL>20071010MLT11474.asf</URL>
</LINK>
</imp:links>
<imp:assoc imp:orderNum="0">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 IPR DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 IPR DOC XML V0//EN</ASSOCIATION>
</imp:assoc>
</imp:content>